/* cA[­ρ¨qlζΚCSS */
@import url(/HpScript/js/style/jquery-ui-tour.css);
*{
	font-family: lr SVbN;
	color: #000000;
	line-break: normal;
}
img{
	border-style: none;
}
body{
	background-color: #ffffff;
	margin: 0px auto;
}

form { margin: 0px; }
h1,h2,h3,h4,h5,h6{
	text-align: center;
}
input{
	font-family: MS UI Gothic;
	font-size: small;
}
input.Textbox{
	width: 98%;
}
textarea{
	font-family: MS UI Gothic;
	font-size: small;
}
textarea.resform{
	font-family: lr SVbN;
	width: 100%;
	height: 20em;
}
textarea.memo{
	width: 98%;
	height: 8em;
}
.attention{
	min-height: 46px;
	_height: 46px;
	padding: 10px 10px 10px 100px;
	text-align: left;
	margin: 10px auto;
	font-size: medium;
	border: 3px double #b0c4de;
	background: url(/HpImages/attention64.png) no-repeat 20px center #fff;
	color: #000;
	width: 84%;
}
div.error{
	font-weight: bold;
	padding: 10px 10px 10px 80px;
	text-align: left;
	border: 3px double #ff0000;
	background: url(/HpImages/error.png) no-repeat 20px center #fff5ef;
	margin: 10px auto;
	width: 85%;
	color: #000;
}

#Failed{
	font-weight: bold;
	padding: 10px 10px 10px 80px;
	text-align: left;
	border: 3px double #ff0000;
	background: url(/HpImages/error.png) no-repeat 20px center #fff5ef;
	margin: 10px auto;
}
#clnday_label{
	width: 80px;
	text-align: left;
	float: left;
}
#ReCalc{
	background: url(/HpImages/tour/btn_navi.gif) no-repeat center #fff;
	width: 110px;
	height: 20px;
	border: 0px;
}
#InfoWindow{
	display: none;
}
#InfoDetail{
	width: 640px;
}
#SearchWindow{
	width: 570px;
	text-align: left;
	padding: 15px;
	border: 2px solid #ff8c00;
	margin: 10px auto;
}
/****************************/
/******* J_[p *******/
div.Calendar{
	text-align: center;
	padding: 10px;
}
/* J_[ */
table.Calendar{	
	font-size: 11pt;	
	border-collapse: collapse;
	border: 0px solid #000000;
	width: 100%;
}
table.Calendar th{
	font-weight: bold;	
	text-align: center	! important;	
	border: 1px solid #646450;
	padding: 10px;
	color: #000000;
}
table.Calendar td{
	text-align: center	! important;	
	border: 1px ridge #646450;	
	padding: 0px;	
	width: 14%;
	vertical-align: top;
}
table.Calendar td.Weeklist{	
	font-weight: bold;	
	height:20px;
	font-size:small;
}
table.Calendar td.Otherday{	
	background-color: #eeeeee;
	font-size: small;
	color: #666666;
}
table.Calendar td.Weekday{
}
table.Calendar td.Saturday{	
}
table.Calendar td.Holiday{	
}
table.Calendar td.Today{	
}
table.Calendar b{
	display:block;
}

table.Calendar td.Saturday b{	color: #00f;	}
table.Calendar td.Holiday b{	color: #f00; }

table.Calendar a{
	text-decoration: none;	
	display: block;
	height: 100%;
	overflow: visible;
	padding: 7px;
}
table.Calendar a:hover{
	background: url(/HpImages/white_bg.png) 0 0 repeat;
	font-weight: bold;
	border: 1px solid #cecece;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 5px;
	cursor: pointer;
}
table.Calendar td div{
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
}
#CalenNavi{
	text-align: right ! important;
	float: right ! important;
}
input.Active{
	background: url(/HpImages/tour/active.png) 0 0 no-repeat transparent;
	height: 30px;
	width: 50px;
	border: 0px;
  cursor: pointer;
}
input.Deactive{
	background: url(/HpImages/tour/deactive.png) 0 0 no-repeat transparent;
	height: 30px;
	width: 50px;
	border: 0;
  cursor: pointer;
}
div.Rsvaccepting{
}
div.Rsvvacancy{
}
div.Rsvinvalidity{
}
div.Remain{
}
table.Calendar td div.A{ background-color: #ff9492;	}
table.Calendar td div.B{ background-color: #ffce00;	}
table.Calendar td div.C{ background-color: #82c3ff;	}
table.Calendar td div.D{ background-color: #75fbc5;	}
table.Calendar td div.E{ background-color: #f2d399;	}
table.Calendar td div.F{ background-color: #d8d8d8;	}
table.Calendar td div.G{ background-color: #fe81b3;	}
table.Calendar td div.H{ background-color: #f9ff6d;	}
table.Calendar td div.I{ background-color: #e89087;	}
table.Calendar td div.J{ background-color: #88ffff;	}
table.Calendar td div.K{ background-color: #a1e28a;	}
table.Calendar td div.L{ background-color: #ff7a51;	}
table.Calendar td div.M{ background-color: #aec8c3;	}
table.Calendar td div.N{ background-color: #9595e0;	}
table.Calendar td div.O{ background-color: #f0f8ff;	}
table.Calendar td div.P{ background-color: #faebd7;	}
table.Calendar td div.Q{ background-color: #f5f5dc;	}
table.Calendar td div.R{ background-color: #deb887;	}
table.Calendar td div.S{ background-color: #8fbc8f;	}
table.Calendar td div.T{ background-color: #e6e6fa;	}
table.Calendar td div.U{ background-color: #ffb6c1;	}
table.Calendar td div.V{ background-color: #b0c4de;	}
table.Calendar td div.W{ background-color: #ffdead;	}
table.Calendar td div.X{ background-color: #98fb98;	}
table.Calendar td div.Y{ background-color: #dda0dd;	}
table.Calendar td div.Z{ background-color: #c0c0c0;	}

a.WindowOpen{
	color: #f00;
}

/**************************/
/* εOg */
div.Main{
	/* Window 750 Μ 96% = 720(ΰ‘) */
	width: 760px;
	min-width: 754px;	/* ΰ‘750 + border-left + border-right = 756 (NNp)*/
	border: 0px solid #ff0000;
	margin: 0px auto;
}
/****************************/
/* y[Wwb_[ */
div.Bodyheader{
	left : 0;
	top: 0;
	text-align: center;
	background-color: #ffffff;
	background-position: 0 0;
	background-repeat: repeat-x;
	height: 50px;
	overflow:hidden;
	border: 0px solid #000000;
}
div.Bodyheader h1,
div.Bodyheader h1 a{
	color: #6f3f0e;
	text-decoration: none;
	padding: 13px 0px;
	height: 24px;
	font-weight: bold;
	font-size: large;
	cursor: default;
	border: 0px solid #ff0000;
}
div.Flash{
	text-align: center;
	width: 750px;
	border: 5px solid #2B0F00;
}
/****** Menu\¦ ******/
div.Menus{
	text-align: center;
	border: 0px solid #ffffff;
	background-image: none;
	height: 30px;
}
/****** Rec\¦ ******/
div.Bodys{
	width: 100%;
	margin: 0px;
	padding: 0px;
}
table.Bodys{
	width: 754px;
	margin: 3px auto;
	border-collapse: collapse; /* ΧθΑ½ZπdΛι */
}
td.Pickup{
	vertical-align: top;
	/*background-color: #FFF9E5;*/
	text-align: left;
	width: 150px;
	top: 0px;
	margin: 0;
	padding: 0px 0px;
	font-size: small;
	text-align: center;
	border: 0px solid #898989;
}
.Contents{
	vertical-align: top;
	text-align: center;
	border: 0px solid #0000ff;
	background-image: none;
	line-height: 1.2em;
	font-family: "lr Ύ©";
	/*background-color: #ffffff;*/
}
div.PageMenu{
	background-color: #F9FFF4;
	background-position: 0 0;
	background-repeat: repeat;
	margin: 5px 0px 5px 3px;
	border: 1px solid #edf4c6;
}
div.PageMenu h2{
	width: 150px;
	margin: 0px 0px 5px 0px;
	padding: 3px 0px;
	background-color: #edf4c6;
	color: #452E00;
	border:0px solid #edf4c6;
	font-size: small;
	text-align: center;
}
div.PageMenu a img{
	padding: 0px;
	border: 0px none #dddddd;
	cursor: hand;
}
div.PageMenu a{
	display:block;
	width: 120px;
	text-align: left;
	font-family:"MS UI Gothic";
	color:#4C2C2C;
	text-decoration:none;
	padding: 5px;
	border: 3px outset #edf4c6;
	margin: 3px 5px;
}
div.PageMenu a:hover{
	color:#452E00;
	background-color: #edf4c6;
	border: 3px outset #a1b880;
	/*text-decoration:underline;*/
}
/********* Rg\¦ *********/
#PageTitle{
	margin:0px;
	margin-left: 10px; 
	margin-top: 10px;
}
#Comments{
	margin-bottom: 10px;
	padding: 10px;
	text-align: left;
	font-size: medium;
	font-weight: bold;
	font-family: "MS UI Gothic";
	background-color: #fffcf3;
	border: 3px double #907540;
	color: #4C2C2C;
	width: 90%;
}
/****** e[upNX ******/
/* Δpe[u */
table{
	margin: 0px auto;
}
table.Basictable{
	font-size: small;
	font-family: "lr SVbN";
	min-width: 560px;
	border-collapse: collapse;
	margin: 10px auto;
	background-color: #ffffff;
}
.Empty{
	vertical-align: top;
	background-image: none ! important;
	background-color: transparent ! important;
	border: 0px none #000000 ! important;
}
table.Basictable th{
	background-image: none;
	text-align: center;
	padding: 3px;
	background-color: #ffffcc;
	color: #2B0F00;
	border:1px solid #4C2C2C;
}
table.Basictable td{
	text-align: left;
	padding: 8px 5px;
	color: #4C2C2C;
	border:1px solid #4C2C2C;
}
table.Layout{
	font-size: small;
	font-family: "lr Ύ©";
	width: 570px;
	border-collapse: collapse;
	margin: 10px auto;
}
table.Layout td{
	text-align: left;
	color: #4C2C2C;
	border:0px solid #000000;
}
.Caption{
	border: 0px solid #ffffff;
	color: #452E00! important;
	font-size: 12pt! important;
	height: 25px! important;
	padding: 5px 0px 0px 25px ! important;
}
.Title{
	font-family: "lr Ύ©";
	font-size: 12pt ! important;
	background-color: #907540 ! important;
	padding: 5px 0px 0px 55px ! important;
	height: 35px! important;
	text-align:	left ! important;
	color: #ffffff! important;
	border: 1px solid #452E00 ! important;
}
div.Update{
	font-family: "MS UI Gothic";
	font-weight: normal;
	font-size: 8pt;
	text-align: right;
}
/* cA[Rec */
table.TourList{	
	width: 100%; 
	margin: 0px auto 10px auto; 
	border: solid 3px #c0c0c0;
	border-collapse: collapse;
	font-size: small;
}
table.TourList caption{
	text-align: left;
	font-weight: bold;
	margin-left: 1em;
	font-size: large;
}
table.TourList caption img{
	vertical-align:middle;
	margin-right: 3px;
	width: 40px;
	height:40px;
}
table.TourList th,
.ths{
	background: #f0f0f0;
	vertical-align: middle;
	text-align: center;
	border: solid 1px #e9e9e9;
	padding: 3px;
	font-weight: bold;
}
table.TourList td{
	vertical-align: middle;
	text-align: left;
	border: solid 1px #e9e9e9;
	padding: 3px;
}
#Trafo,#Traff{
	width: 100%;
	border-collapse: collapse;
}
table.TourInfo{	
	width: 100%; 
	font-size: small;
	background: #ffc2ae;
	margin-bottom: 10px;
}
table.TourInfo td{
	vertical-align: middle;
	text-align: left;
	padding: 5px;
	margin: 5px;
	border: solid 1px #D02727;
	background: #FFF3EF;
}
table.TourList td hr{
	border: dotted 1px #c0c0c0;
}

table.TourImages{
	clear: both;
	border-collapse: collapse;
}
table.TourImages td{
	background: #FFF ;
	border: 0px solid #f00;
	text-align: center;
}
div.TourDetail dt{
	margin-left: 1em;
	float: left;
	width: 8em;
	clear: both;
	display:list-item;
	list-style: url(/HpImages/arrow_left2.gif) outside;
	border-bottom: dotted 1px #c0c0c0;
	height: 20px;
}
div.TourDetail dd{
	margin-left: 10em;
	border-bottom: dotted 1px #c0c0c0;
	height: 20px;
}
div.TourName{
	text-align: left;
	background: url(/HpImages/bg_gra_h.png) repeat-x left -120px #1e90ff;
	color: #000000;
	padding: 10px;	
	font-weight: bold;
}
div.TourSubname{
	font-weight: normal;
	font-size: small;
}
div.TourMemo{
	padding:10px;
	color: #000000;
	background: url(/HpImages/bg_w2.png) repeat center top #fafad2;
	word-break:break-all;
	min-height: 135px;
	_height: 135px;
}
div.TourMemo a{
	float: right;
	margin-left: 1em;
	display: block;
	text-decoration: none;
}
th.Required,
span.Required{
	background-image: url(/HpImages/common/require.png) ! important;
	background-repeat: repeat-y ! important;
	background-position: left top ! important;
	border: 1px solid #6b2121;
}
/******************/
div.Bodyfooter{
	font-family: "lr oSVbN";
	clear: both;
	text-align: center;
	font-size: 8pt;
	padding: 8px 0px 0px 0px;
	border: 0px solid #000000;
	word-break: keep-all;
}
div.Bodyfooter a{
	color: #503F1E;
	text-decoration: none;
}
div.Admin{
	padding: 3px 0px;
	height: 12px;
	text-align: right;
	font-size: x-small;
	color: #000000;
}
div.Admin a{
	font-size: x-small;
	text-decoration: none;
	color: #dddddd;
}
div.Admin a:hover{
	color: #000000;
}
a.Admin{
	font-size: xx-small;
}
/******************/
div.Powered{
	background-color: #ffffff;
	background: url(/HpImages/copybak.gif) #e6e6e6;
	background-position: center left;
	background-repeat: repeat;
	width: 100%;
	height: 10px;
	font-size: 8pt;
	text-align: center;
	border: 0px solid #000000;
}
div.Powered div{
	font-family: "lr oSVbN";
	color: #bbbbbb;
	margin: 5px;
}
div.Powered a{
	font-family: "lr oSVbN";
	color: #6f3f0e;
	text-decoration: none;
}
